<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="log-view" xml:lang="fr">

  <info>
    <link type="guide" xref="index#main"/>
    <link type="seealso" xref="log-search"/>
    <revision version="3.3" date="2011-10-30" status="review"/>
    <desc>Ouvrir et afficher les journaux.</desc>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Partage des Conditions Initiales à l'Identique 3.0 Unported.</p>
    </license>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jonathan Ernst</mal:name>
      <mal:email>jonathan@ernstfamily.ch</mal:email>
      <mal:years>2006</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Alain Lojewski</mal:name>
      <mal:email>allomervan@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  </info>

  <title>Ouverture du journal</title>

  <p>Pour ouvrir les journaux, cliquez sur <guiseq><gui>Fichier</gui><gui>Ouvrir...</gui></guiseq>. Les journaux ouverts sont affichés dans le panneau latéral, à gauche de la zone principale. Cliquez sur un journal du panneau latéral pour l'ouvrir.</p>

  <note style="tip">
    <p>Vous pouvez dérouler l'arborescence de certains journaux. Vous voyez alors apparaître une liste de dates. Si vous cliquez sur une date, vous n'affichez que les lignes du journal relatives à cette date au lieu de l'ensemble du journal.</p>
  </note>

  <p>Si vous fermez puis ouvrez le visionneur de journaux, vous retrouvez le même affichage qu'avant sa fermeture.</p>

</page>
